Update a location
Update a location
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
location_id
ID of the location to update
Request
This endpoint expects an object.
fields
name
parentStorageId
Response
OK
archiveRecord
availableCapacity
The number of available positions in this location. Null if totalCapacity is not set.
barcode
createdAt
creator
fields
id
modifiedAt
name
occupiedCapacity
The number of plates, boxes, and containers currently in this location. Null if totalCapacity is not set.
parentStorageId
schema
totalCapacity
The total capacity of this location (i.e. how many plates, boxes, and containers it can store). If null, capacity is not limited.
webURL
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error